@import url('https://fonts.googleapis.com/css?family=Pacifico|Quicksand&display=swap');
@import url(//db.onlinewebfonts.com/c/c4e51dc4fe9d542d5508861d0bc5d8e5?family=Podkova);

@font-face {
	font-family: "Podkova"; 
	src: url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.eot"); 
	src: url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.eot?#iefix") format("embedded-opentype"), 
	url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.woff2") format("woff2"), 
	url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.woff") format("woff"), 
	url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.ttf") format("truetype"), 
	url("//db.onlinewebfonts.com/t/c4e51dc4fe9d542d5508861d0bc5d8e5.svg#Podkova") format("svg"); 
}

body {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.49)), url(images/bg.jpg);
	background-size: cover !important;
	background-attachment: fixed !important;
	font-family: 'Quicksand', sans-serif !important;
}

img#nav-logo {
    display: none;
}

.navbar.navbar-default.navbar-fixed-top, 
.navbar-collapse {
	background: #ffffff !important;
}

#nav-logo {
	width: 154px !important;
	margin-top: -27px;
}

.navbar-default .navbar-nav > li > a {
	font-family: "Podkova" !important;
	font-size: 20px !important;
	color: #AE3400 !important;
	text-transform: uppercase !important;
	padding: 15px 20px;
}

.active, 
.navbar-default .navbar-nav > li > a:hover, 
navbar-nav > li > a:focus {
	color: #CE9600 !important;
}

.navbar-default {
	border-bottom: transparent !important;
}

/* Main Section */	

#main button {
    padding: 0px 0px !important;
    background: #ffffff00 !important;
    margin-top: 73px !important;
	transition: 1s !important;
}

#main button:hover {
    margin-top: -10px;
    border-radius: 100px;
    padding: 5px 30px 0px 30px !important;
	border: 1px solid #fff;
	transition: 1s !important;
}

.icon {
    position: relative;
    top: 50%;
    transform: translateY(6%) !important;
    text-align:center;
    left: -1px;
}

.fa-save:before, 
.fa-floppy-o:before {
    content: url("images/btn.png");
}

#main a button:hover {
    background: #5f3834 !important;
}

#main a button {
     -webkit-transition: none !important; 
}

.tagline {
    font-size: 50px !important;
}

.welcome #contact-details,
#main #cuisine {
    font-family: 'Quicksand', sans-serif !important;
    font-size: 21px !important;
}

#main #menu-scroll-down a {
    color: #ffffff;
}

.page-title {
	text-transform: capitalize !important;
}

/* Menu Section */	

#menu {
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgba(255, 255, 255, 0.9) 100%), url(images/bg2.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#menu .page-title {
	text-align: center !important;
	color: #000;
}

.panel {
    margin-bottom: 30px !important;
}

.panel-body .row {
	padding: 50px;
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to left, #ec2926, #f68b20);
}

#menu h2 {
	font-family: "Podkova" !important;
	color: #000 !important;
	padding-top: 10px;
	font-size: 40px !important;
}	  

.menu_title_header {
    color: #000 !important;
}

.menu-border {
	display: none;
}

.menu-item h4 {
	color: #000 !important;
	text-transform: uppercase;
	text-align: center;
}

.menu-item p {
	text-align: center;
	color: #000 !important;
}

.menu-prices {
	color: #000;
	font-family: 'Quicksand', sans-serif !important;
}

span.dollar-symbol.menu-prices {
    margin-left: 10px !important;
}

#menu-row hr {
    border-top: #AE3400 dotted 2px !important;
}

/* About Section */

#about {
	background-image: linear-gradient(to top, #f7921f 0%, #ef4229 100%);
	padding-top: 80px !important;
	padding-bottom: 80px !important;
	text-align: center !important;
}

#about .page-title {
	color: #fff !important;
}

.about {
    color: #fff !important;
    font-size: 15px !important;
}

/* Contact Section */
#contact {
   background-image: linear-gradient(to top, #f7921f 0%, #ef4229 100%);
}

#contact .page-title {
    color: #fff !important;
}

#contact .glyphicon{
	color: #fff !important;
	padding-right: 5px;
}

#contact #contact-details, 
#contact #cuisine {
	color: #fff !important;
	font-family: 'Quicksand', sans-serif !important;
}

#contact hr {
    border-color: #ffffff;
}

#contact label {
	color: #fff !important;
}

#contact-form .form-control {
    border: 1px solid #fff !important;
}

#contact button {
    width: 100%;
    box-shadow: none !important;
    color: #000;
    background: #fff !important;
    border: 2px solid #fff !important;
}

#contact button:hover {
    color: #000 !important;
    background: #fff !important;
    box-shadow: none !important;
    border: 2px solid #000 !important;
}

/* Opening Section */	

#openinghours th {
	color: #fff !important;
}

#openinghours .day {
	font-family: 'Quicksand', sans-serif !important;
	color: #fff !important;
}

#openinghours td {
	color: #fff !important;
} 

/* Social Section */

#facebook_like{
	background: #fff;
}

#facebook_like .page-title{
	color: #000 !important;
}

/* Others */

footer {
	background: #000 !important;
	color: #fff !important;
	border-top: 10px solid;
    border-image-slice: 1;
    border-width: 5px;
    border-image-source: linear-gradient(to left, #ec2926, #f68b20);
}

#footer h1 {
    background: url(images/logo.png) no-repeat center;
    width: 100%;
    height: 100px;
    background-size: 139px;
    font-size: 0px !important;
}

.cd-top, .cd-top2{
	background-image: linear-gradient(to top, #f7921f 0%, #ef4229 100%);
}

/* Mobile View */

@media (max-width: 480px){ 
    .navbar-default .navbar-toggle .icon-bar {
  	    background-image: linear-gradient(to top, #f7921f 0%, #ef4229 100%); /* toggle color */
     }
    	
	#nav-logo {
		width: 150px !important;
		margin-top: -17px !important;
		margin-left: -16px;
	}

	#main {
		background: linear-gradient(rgba(0, 0, 0, 0.48), rgba(0, 0, 0, 0.3)), url(images/bg.jpg);
		background-size: cover !important;
		background-position: right !important;
	}

	#main button {
		font-size: 30px !important;
		padding: 10px 20px !important;
	}	

    .tagline {
        font-size: 25px !important;
    }

	.welcome #contact-details, #main #cuisine {
        font-size: 17px !important;
    }
	
    .page-title {
         font-size: 45px !important;
    }

	.panel {
        padding: 0px !important;
        margin: 20px;
    }	

    .panel-body .row {
	    padding: 25px !important;
    }

	#menu h2 {
        text-align: center !important;
        font-size: 29px !important;
    } 
    
    .menu_title_header {
         text-align: center;
    }

    .menu-item h4 {
		text-align: center !important;
    }

    .menu-item p {
        text-align: center !important;
    }   	

    #footer h1 {
        background-size: 138px;
    }    		
}